﻿html, body{height:100%}
body{background:url("/desimages/gradient.gif") repeat #fff;}

.all{margin:0px auto;width:960px;overflow:hidden;background-color:#fff}
.clear{clear:both;font-size:1px}

.selected{background-color:#DFE9F2;padding:20px 24px}

.blocks_text b{color:#1A5480}
.blocks_els a{color:#1A5480}
/**/
.fp_title{color:#1A5480}
.simple_a, .simple_a a{color:#45484A}
.white_text, .white_text a{color:#fff}
.small_text{color:#1A5480}
.a_like_text a{color:#45474A}
.block_title{color:#1A5480;font-size:18px;padding:15px 0px 9px;font-weight:normal;}

/*границы*/
.blocks_border{border-color:#A8BECF} 
.border_small{border-color:#EBEBEB}

/*фоны*/
.blocks_bkgr{background-color:#254BC5}
/**/
.small_bkgr{background-color:#DFE9F2}
/**/
.vote_bkgr{background-color:#C8D2F0}

.all_nph{clear:both;text-align:right;font-size:12px;}
.all_nph a{color:#E5941D;}

/*Баннеры вверху*/
.ban_top_item{margin:8px 10px 19px 10px;float:left}
.ban_top_item img{margin:0px;border:0px;float:none}

/*Шапка*/
#head_l{float:left;width: 320px;margin:0px 0px 10px 10px}
#head_r{float:right;width:620pxpx;position:relative;margin:0px 10px 20px 0px}
#head_r img{float:none;margin:0px;padding:0px;border:0px}
/*Языки*/
/*Поменять цвет!!!*/
.lang{margin:0px 20px 0px 0px;float:left;font-size:12px;line-height:14px;font-family:georgia}
.lang a{color:#3C3C3D;}
.lang a:hover, .lang{color:#F09E1F;}
.lang div{float:left;margin:0px;padding:0px 0px 0px 10px;}
.lang div:first-child{padding-left:0px}
/*Иконки: домой, карта сайта и пр*/
.icon{float:left;margin:0px;padding:0px;font-size:9px;line-height:1}
.icon div{display:inline-block;margin:0px 3px;width:22px;height:15px;overflow:hidden;text-align:center}
.icon div img{float:none;margin:3px 0px 0px;padding:0px;border:0px}
.icon div a{text-align:center;line-height:10px}
.icon div a .icon_img_hover{display:none}
.icon div a:hover .icon_img{display:none}
.icon div a:hover .icon_img_hover{display:inline-block}
/*Поменять цвет*/
.icon_sel, .icon div:hover{background-color:#F09E1F;}
/*Герб, подпись*/
.gerb{float:left;margin-top:30px;margin-right:13px;margin-bottom:20px}
.of_title{float:left;margin-top:30px;margin-bottom:20px;position:relative;max-width:228px;overflow:hidden}
.gerb img, .of_title img{float:none;margin:0px;padding:0px;border:0px}
.of_title img{position:absolute;z-index:100;top:0px;left:0px}
.of_title h1, .of_title_header{position:absolute;z-index:1;top:0px;left:0px;font-size:12px;line-height:14px;font-weight:bold;text-transform:uppercase; font-family:georgia; display:inline-block}
/*Поменять цвет*/
.of_title h1 a, .of_title_header a, .of_title h1 a:hover, .of_title_header a:hover{text-decoration:none;color:#435B6D!important}
.symbol_line{background:url("/desimages/symbol_line.png") no-repeat;width:228px;height:5px;margin:78px 0px 10px;}

/*Адрес исполкома в шапке*/
.addr{font-size:12px;font-family:georgia}
.addr b{font-size:14px}
.priem-addr{width:190px;float:left}
.priem-addr p{padding:0px;margin:0px}
.priem-menu{width:105px;margin:0px 10px 0px 0px;padding:0px;float:right}
.priem-menu li{background:none;padding:0px 0px 5px;margin:0px;font-weight:normal}

/*Поиск*/
.search_form{border-width:1px;border-style:solid}
#search_str, #search_str_inner{padding:0px;margin-left:6px;width:590px;height:21px;float:left;font-size:12px;line-height:21px;border:0px;font-style:italic}
.search_form_btn, .search_form_btn_inner{float:right;width:16px;height:16px;margin-right:3px;margin-top:2px}

/*Картинки в шапке*/
/*Поменять цвет*/
#bp{position:relative;border:1px solid #1A5480;height:191px;width:618px;margin-top:20px;margin-bottom:20px}
#bp img{width:618px;height:191px;margin:0px;padding:0px;border:0px;position:absolute;display:none}
.bp_selected{display:block!important}
.bp_title{position:absolute;right:0px;bottom:0px;padding:10px;width:358px;overflow:hidden;text-align:right}
.bp_opacity{background:#929292;opacity:0.4;background: linear-gradient(to left, #787878, #F4F4F4);width:380px;height:190px;position:absolute;top:0px;left:0px; z-index:1;filter:alpha(opacity=40)}
#bp_title{color:#fff;font-size:18px;font-style:italic;font-family:'arial narrow', arial;position:relative;z-index:10}

/*Меню*/
#menu{height:38px;position:relative;z-index:1000;width:940px;background: url("/desimages/menu_bkgr.gif") repeat-x top #194F85; margin:0px 10px 20px 10px;display:table;font-family:georgia;font-size:12px}
.menu_item{margin:0px;max-width:230px;position:relative; z-index:1000;text-align:center;height:38px;display:table-cell;text-align:center; vertical-align:middle; background:url("/desimages/menu_border.gif") left top no-repeat;}
.menu_item:first-child{background:none}
/*Поменять цвет, фон и цвет границы*/
/*Поменять цвет*/
.menu_item a{text-decoration:none;color:#fff;display:table-cell;vertical-align:middle;height:38px;padding:0px 10px;}
.menu_item a:hover{color:#fff!important}
.mi_conteiner{position:relative;z-index:1000;height:38px;margin-left:2px}
.menu_item:first-child .mi_conteiner{margin-left:0px}
.mi_inner{height:38px;display:table;width:100%;}
.menu_item:hover .mi_inner, .menu_item_sel .mi_inner{background:url("/desimages/menu_bkgr_hover.gif") repeat-x top #2D557A;}
/*Подменю*/
/*Поменять цвет*/
.menu_second{display:none;position:absolute;z-index:100;width:285px;top:38px;left:0px;background-color:#254BC5; list-style:none;font-size:14px;font-weight:normal;margin:0px;text-align:left;padding:10px 0px 0px;font-family:tahoma}
.menu_item:hover .menu_second{display:block;}
.menu_second a{height:30px;display:table-cell;vertical-align:middle;color:#fff;padding-right:15px;width:100%;padding-left:20px;padding-top:3px;padding-bottom:3px}
.menu_second a:hover, .menu_second_sel a{background-color:#1A5480;}
.menu_second li{margin:0px;background-image:none;border-bottom:1px solid #154368;display:table;width:100%;padding:0px;font-weight:normal}
.menu_second li:last-child{border-bottom:0px}
.menu_item:last-child .menu_second{right:0px!important;left:auto}

.map_blocks{margin:0px 10px 20px;width:940px;}
.map{float:left;border:1px solid #ebebeb;position:relative;width:284px;background:url("/desimages/privet_bgkr.png");margin-left:0;margin-right:0;height:215px;overflow:hidden;z-index:1}
.map_image{float: right;margin: 40px -13px 3px 100px;border: 0px;}
.map-txt1 {width:110px;position:absolute;left:15px;font-size:12px;line-height:1.2}
.map_more {width: 110px;position: absolute;top: 0;left: 0px;padding-left: 10px;text-align: left;}
.blocks_top_border h2{margin-left:15px;}
.map_more a{font-weight: bold;font-size: 16px;margin: 6px 10px 15px 2px;color: #083c6a;display:block;text-decoration:none;}
.nav-col{width:193px;position:relative;height:218px;float:left;margin-left:20px}
.nav-col h2{margin:10px 10px 15px 17px;padding:0px;line-height:1;font-size:16px;position:relative;z-index:10;font-weight:bold}
.nav-col ul{margin:0px 10px 0px 17px;overflow:hidden;width:164px;padding:0px;font-size:12px;max-height:140px;overflow:hidden; position:relative;z-index:10}
.nav-col ul li{background:none;padding:0px;font-weight:normal;margin-top:3px}
.nav-col ul a{color:#676767}
.nav-img{position:absolute;z-index:1;bottom:0px}
.nav_all{position:absolute;bottom:7px;right:7px;padding:1px 5px 3px;line-height:16px;color:#fff;background-color:#254BC5;font-size:11px;z-index:20}
.nav_all:hover{color:#fff!important;background-color:#F09E1F}

.colLeft{width:220px;margin-left:10px;float:left;padding-bottom:20px}
.fp_colCenter{width:460px;float:left;margin-left:20px;padding-bottom:20px}
.fp_colRight{width:220px;float:right;margin-right:10px;padding-bottom:20px}
.colCenter{width:680px;float:right;margin-right:10px;padding-bottom:40px}
 
.right-menu{border-width:1px;border-style:solid;margin-bottom:16px}
.rm_item{background:url("/desimages/rm_bkgr.gif") repeat-x bottom #fff;display:table;width:100%;border-top-width:1px;border-top-style:solid;padding:10px 0px 8px}
.rm_item:first-child{border-top:0px}
.rm_item a{text-decoration:none}
.rm_img{display:table-cell;width:70px;vertical-align:middle;text-align:center;}
.rm_img img{float:none;margin:0px;padding:0px;border:0px}
.rm_text{display:table-cell;vertical-align:middle;padding-right:5px}

.fp_opros{border-width:1px;border-style:solid;margin-bottom:15px;padding:0px 10px;background:url("/desimages/fp_opros_bkgr.gif") repeat-x bottom;padding-bottom:13px}
.opros{margin-bottom:15px;padding:0px;padding-bottom:13px}
.fp_opros h2, .fp_opros .block_title{font-weight:bold;font-size:16px;margin:8px 0px 6px;line-height:1;padding:0px}
.fp_opros_question{font-size:14px;margin-bottom:13px}
.opros_question{font-size:16px;margin-bottom:13px;line-height:1.3}
.fp_opros form, .opros form{margin:0px;padding:0px}
.fp_opros form input, .opros form input{clear:both;display:block;float:left;margin:1px 0px 0px;padding:0px}
.fp_opros form label{display:block;padding-bottom:7px;float:left;width:170px;margin-left:8px}
.opros form label{display:block;padding-bottom:7px;float:left;margin-left:8px}
/*Поменять цвет*/
.fp_opros_vote{float:right!important;height:25px;background:url("/desimages/fp_opros_vote_bkgr.gif") repeat-x bottom #fff;line-height:25px;padding:0px 
12px!important; border-width:1px;border-style:solid;cursor:pointer;color:#787878}
.fp_opros_vote:hover{background-image:url("/desimages/fp_opros_vote_bkgr_hover.gif");color:#fff}

#news_tabs{height:39px;display:table;width:100%;border-top-width:1px;border-right-width:1px;border-top-style:solid;border-right-style:solid}
#news_tabs div{display:table-cell;text-align:center;height:38px;vertical-align:middle;border-bottom-width:1px;border-bottom-style:solid; border-left-width:1px; border-left-style:solid;padding:0px 15px}
.news_tab_sel{background-color:#fff!important;border-bottom-color:#fff!important}
#news_tabs h2{line-height:1;margin:0px;padding:0px;font-size:14px}
#news_tabs a{cursor:pointer}
.news_tab h2 a{border-bottom:1px dashed #fff;color:#fff}
.news_tab h2 a:hover{color:#fff!important;border-bottom:0px}
/*Поменять цвет*/
.news_tab_sel h2 a, .news_tab_sel h2 a:hover{color:#1A5480!important}
.news_block{border-width:1px;border-style:solid;border-top:0px;padding:18px;display:none;margin-bottom:16px}
.news_block_sel{display:block}
.news_block_item{margin-bottom:20px;padding-right:41px}
.news_block_item img{width:119px;border-width:1px;border-style:solid;margin:0px 12px 5px 0px;padding:0px;float:left}
.fp_date{font-size:14px;line-height:19px;border-bottom-width:1px;border-bottom-style:solid;margin-bottom:8px}
img+.fp_date{float:left;width:248px}
.fp_news_title a{text-decoration:none}
.fp_news_title a:hover{text-decoration:underline}

/*поменять цвет*/
.fp_photo{border-width:1px;border-style:solid;padding:12px 17px 15px 14px;background-color:#fff;}
.fp_photo h2{margin:0px;padding:0px 5px;line-height:22px;margin-bottom:10px}
.fp_photo_item{width:127px;display:block;margin-left:20px;float:left;margin-bottom:16px;font-size:12px;text-decoration:none}
h2+.fp_photo_item{margin-left:0px}
.fp_photo_item img{border-width:1px;border-style:solid;padding:0px;float:none;width:125px;margin:0px 0px 6px 0px}
.fp_photo_item:hover{text-decoration:underline}

.right_ban{background:url("/desimages/r_ban_bkgr.png") no-repeat;width:220px;height:59px;margin-bottom:20px;display:block;position:relative;color:#1A5480; text-decoration:none}
.right_ban:hover{background-image:url("/desimages/r_ban_bkgr_hover.png")}
.right_ban img{margin:0px;padding:0px;border:0px;float:none;position:absolute;top:10px;left:10px}
.right_ban span{padding:7px 10px 7px 105px;display:table-cell;height:47px;vertical-align:middle;}

.pogoda{background:url("/desimages/pogoda_bkgr.gif") repeat;padding:8px 12px 11px 8px;margin:10px 0px}
/*поменять цвет*/
.rc_title{background:#254BC5;color:#fff;display:inline;line-height:17px;padding:0px 10px;margin-bottom:10px}
.pogoda iframe{margin:10px 0px 0px}

.valuta{padding:8px 12px 11px 8px;margin:10px 0px }
.valuta iframe{margin:10px 0px 0px}

.fp_video{padding:8px 12px 11px 8px;margin:10px 0px}
.fp_video a{display:block;margin:12px 0px 5px 7px;text-decoration:none}
.fp_video a:hover{color:#fff!important;text-decoration:underline}
.fp_video img{border-width:1px;border-style:solid;margin:0px 0px 8px 0px;padding:0px;float:none}
.all_rc{text-align:right;font-size:11px}
/*поменять цвет*/
.all_rc a{color:#C8D2F0;margin:0px}
.all_rc a:hover{color:#C8D2F0!important}

.ban_b_item{margin:10px 10px 10px 10px;float:left}
.ban_b_item img{margin:0px;border:0px;float:none}

.resources{margin:20px 10px 10px;}
.resources h2, .resources .block_title{line-height:1;margin:0px 0px 10px;padding:0px;font-weight:normal;font-size:16px}
.resources ul{float:left;margin:0px 10px 0px 15px;width:285px}
.resources li{background:url("/desimages/res_item.gif") no-repeat left 6px;padding:0px 0px 6px 13px;font-weight:normal;font-size:12px;margin:0px}
.resources li a{text-decoration:none;}
.resources li a:hover{text-decoration:underline}

.footer{font-size:12px;font-family:arial;padding:10px 10px 30px;border-top-width:1px;border-top-style:solid}

.taxonomy{margin-bottom:25px;font-size:11px}
.taxonomy a, .taxonomy span{background:url("/desimages/taxonomy_item.gif") no-repeat left 6px;padding-left:10px;padding-right:5px}
.taxonomy a:first-child, .taxonomy span:first-child{background:none;padding-left:0px}

.doc_photo{float:left;margin:0px 25px 5px 0px;padding:0px;border:0px}
.doc_photo+h2{display:inline-block;}
.doc_photo img{float:none;margin:0px;padding:0px;border:0px}

.sp_menu{border:1px solid #EBEBEB;margin:0px 0px 40px 0px;padding:0px;}
.sp_menu li{background:none;padding:0px;margin:0px}
.sp_menu a{text-decoration:none;display:block;color:#45484A;}
.sp_menu a:hover{text-decoration:none!important;color:#1A5480!important;}
.sp_menu_sel>a{background-image:url("/desimages/spm_f_item_sel.png")!important;}
.spm_f{border-top:1px solid #EBEBEB}
.spm_f:first-child{border-top:0px}
.spm_f>a{background:url("/desimages/spm_s_bkgr.gif") repeat-x bottom;padding:15px 17px;}
.sp_menu>li>ul>li, .sp_menu>li>ul>li>ul{border-top:1px solid #EBEBEB}
.sp_menu>li>ul>li>a{font-size:12px;padding:10px 17px;background-image:none!important}
.sp_menu ul{margin:0px}
.sp_menu>li>ul>li>ul>li a{background-image:url("/desimages/spm_f_item.png");background-repeat:no-repeat; background-position: 35px 9px; padding:5px 17px 5px 44px;font-size:10px} 
.sp_menu>li>ul>li>ul>li a:hover{background-image:url("/desimages/spm_f_item_sel.png");}
.sp_menu>li>ul>li>ul>li>ul>li a{background-position:50px 9px;padding-left:59px}
.sp_menu>li>ul>li>ul>li>ul>li>ul li a{background-position:65px 9px;padding-left:74px}
.sp_menu>li>ul>li>ul>li>ul>li>ul>li ul{margin-left:10px}
.sp_menu_sel>a, .sp_menu_sel>a:hover{background-color:#254BC5!important;color:#fff!important;}
.spm_f.sp_menu_sel>a{background-image:none!important}

.news_date{background:url("/desimages/date_item.png") no-repeat left 3px;font-size:11px}
.news_date span{padding-left:23px;}
.news_photo{float:left;margin:0px 25px 5px 0px;padding:0px;border:0px;width:300px}
.news_photo+.news_date{width:355px;float:left}
.news_photo+.news_date+h2{width:355px;display:inline-block}

.news_item{margin-bottom:30px}
.news_item img{float:left;margin:0px 20px 5px 0px;padding:0px;border:0px;width:119px}
img+.news_date{width:540px;float:left}
.news_title{display:block;margin-bottom:10px;padding-top:8px;font-weight:bold}
img+.news_date+.news_title{padding-top:22px;}

.pages{text-align:right;font-size:13px;margin-bottom:30px}
.pages a{margin-left:3px}
.page_pn:hover{color:#4F4F4F!important}
.page_item{padding:0px 5px;line-height:22px;background-color:#E5E5E5;text-decoration:none}
/*поменять*/
.page_item:hover{background-color:#1A5480;color:#fff!important}
.page_item_selected{background-color:#1A5480;color:#fff!important}

.photo_theme_block{width:293px;padding-bottom:15px;margin-bottom:42px;margin-right:45px;float:left}
.photo_theme_block:hover{background-color:#254BC5!important}
.photo_theme_block a{display:block;width:250px;margin:0px 0px 15px 22px;padding-top:25px;font-weight:bold}
.photo_theme_block:hover a{color:#fff!important}
.photo_theme_block img{width:250px;height:164px;float:none;margin:0px 0px 12px}
.photo_date{background:url("/desimages/date_item.png") no-repeat left 3px;font-size:11px;margin-left:22px;padding-left:22px}
.photo_theme_block:hover .photo_date{background-image:url("/desimages/date_item_hover.png");color:#fff!important}

.photo_one{background-color:#254BC5;padding:22px 28px;}
.big_photo{text-align:center}
.big_photo img{float:none;margin:0px 0px 10px;padding:0px;border:0px;max-width:624px}

.photo_one_descr{width:470px;float:left}
.photo_one_date{width:150px;float:right;text-align:right;font-size:11px}
.photo_one_date span{background:url("/desimages/date_item_hover.png") no-repeat left 1px;padding-left:23px;line-height:15px}

.photo_slider{height:125px;position:relative;margin-bottom:20px;background-color:#C8D2F0;}
#photo_carusel{width:590px;position:relative;overflow:hidden;height:125px;margin-left:44px}
#photo_carusel_inner{position:absolute;top:15px;width:50000px}
#photo_carusel_inner a{background:none;display:block;float:left;height:92px;margin:0px 0px 0px 9px;padding:0px}
#photo_carusel_inner a:first-child{margin-left:0px}
#photo_carusel_inner img{height:90px;border-width:1px;border-style:solid;border-color:#1A5480;margin:0px;float:none;padding:0px;}
#photo_carusel_inner a:hover img, .photo_carusel_selected img{border-color:#F09E1F!important;}

#photo_carusel_prev, #photo_carusel_next{position:absolute;top:41px;width:27px;height:48px;z-index:10;cursor:pointer;background-position:7px 4px;background-repeat:no-repeat}
#photo_carusel_next{right:10px;background-image:url("/desimages/photo_next.png")}
#photo_carusel_prev{left:10px;background-image:url("/desimages/photo_prev.png")}
#photo_carusel_next:hover, #photo_carusel_prev:hover{background-color:#254BC5}
.photo_carusel_prev_na, .photo_carusel_next_na{cursor:default!important}
.photo_carusel_prev_na, .photo_carusel_prev_na:hover{background:none!important;cursor:default}
.photo_carusel_next_na, .photo_carusel_next_na:hover{background:none!important;cursor:default}

.sitemap li{background:none;padding:0px}
.sitemap>li{margin-top:15px}
.sitemap>li:first-child{margin-top:0px}
.sitemap>li>a{text-transform:uppercase;color:#1A5480;font-size:16px}
.sitemap>li ul{font-size:12px}
.sitemap>li>ul{margin:7px 0px 0px}
.sitemap>li>ul>li>a{font-weight:bold}
.sitemap>li>ul>li ul{margin:5px 0px 0px 17px}
.sitemap a{text-decoration:none}

.video_one{padding:18px 21px;margin-bottom:20px}
.video_one h2{font-size:14px;padding:10px 0px 15px}

.error_404 .all{min-height:100%;position:relative}
.error_404 #head_r{margin-top:46px}
.error_404 h1{color:#254BC5;font-size:90px;line-height:1;font-weight:normal;padding:0px 135px 0px 0px;position:relative}
.error_404 h1 span{background:url("/desimages/error_404.png") no-repeat right top;width:147px;height:71px;position:absolute;right:0px;top:12px}
.error_404 .footer{position: absolute;width: 100%;bottom:0px}
.error_404_main{font-size:16px;padding:0px 10px 100px}
.error_404_main h2{font-size:29px;line-height:1.5}

/*Результаты опроса*/
.voted{font-size:12px;font-weight:bold;margin-bottom:15px;color:#445B6D!important;}
.vote_variant{clear:both;float:left;width:340px;margin-right:35px;font-size:16px;margin-top:15px}
.vote_result{float:left;width:300px;font-size:12px;font-weight:bold;margin-top:15px}
.vote_result div{float:left;width:40px;color:#9F9F9F}
.vote_percents{height:6px;float:left;margin:7px 5px 0px 10px;width:150px!important;overflow:visible}
.vote_percents div{height:6px;}
.vote_result span{font-size:10px;}
.vote_thanks{font-size:12px;font-weight:bold;margin-top:30px;margin-bottom:30px;color:#445B6D;}
.vote_h2{margin:30px 0px}
.vote_text{color:#C8D2F0}

.links_item{margin:10px 0px;font-size:16px;line-height:1.3;display:block}
.links_item+.pages{margin-top:30px}

/*Электронное обращение*/
.fb_form{padding-bottom:30px}
.red{color:#CB0000}
.sub_title{clear:both;font-weight:bold;padding-top:20px}
.fb_form label{clear:both;float:left;width:140px;margin-top:20px;margin-right:20px}
.fb_form label span{font-size:12px;line-height:13px;}
.el_input{float:left;width:472px}
.el_input div{font-size:10px;line-height:11px;visibility:hidden;margin-top:5px}
.el_input a{font-size:12px;padding-top:5px}
.fb_form input, .fb_form select, .fb_form textarea{display:block;margin-top:20px;border-width:1px;border-style:solid;padding:2px 3px;}
.el_input div+input, .el_input div+select, .el_input div+textarea{margin-top:2px}
.fb_form input{height:19px;width:470px;}
.fb_form select{height:25px;width:478px;}
.fb_form textarea{width:472px;height:200px}
.fb_form p{clear:both;}
.sub_title+p{margin-top:10px}
.input_file{height:25px!important}
.fb_form iframe{float:left;width:150px;height:50px;margin-top:20px;margin-right:10px;border:1px solid black}
.fb_form iframe img{width:150px;height:50px}
.fb_form iframe+.el_input{margin-top:17px}
.sendform{background:url("/desimages/fp_opros_vote_bkgr.gif") repeat-x bottom #fff;margin-top:30px;height:25px!important;cursor:pointer;float:right!important; line-height:25px;padding:0px 12px!important; border-width:1px; border-style:solid; cursor:pointer;color:#00446D;width:auto!important;margin-right:40px}
.sendform:hover{background-image:url("/desimages/fp_opros_vote_bkgr_hover.gif");color:#fff}
.fb_info{margin-top:15px;font-size:12px}
.code_red{margin-top:0px!important}
.code{width:137px!important}

.search_pre_form{font-size:16px;margin-bottom:15px;margin-top:30px}
.search_form_second{margin-bottom:50px}
.search_results{margin-bottom:30px;font-size:16px}
.search_item{margin-bottom:30px;font-size:12px}
.search_item img{float:left;margin:0px 13px 5px 0px;padding:0px;border:0px;width:119px}
.search_item .news_title{padding-top:0px;}
.search_info{color:#534E46;font-size:11px;margin:-5px 0px 5px}
.search_info a{color:#534E46;text-decoration:none}
.search_item b{color:#00446D}

.vote_variant_ind{clear:both;float:left;width:200px;margin-right:35px;font-size:16px;margin-top:15px}
.vote_result_ind{float:left;width:200px;font-size:12px;font-weight:bold;margin-top:15px}
.vote_result div,.vote_result_ind div{float:left;width:40px;color:#9F9F9F}
.vote_percents_ind{height:6px;float:left;margin:7px 5px 0px 10px;width:110px!important;overflow:visible}
.vote_percents div,.vote_percents_ind div{height:6px;}
.vote_result span,.vote_result_ind span{font-size:10px;}

/*Выборы*/
.colCenter_stolbzi{width:680px;}
.elect_title{color:#01719f;font-size:20px;}
.nav_title{margin:20px 0 0 0;padding:0;color:#e10018;font-size:18px;}
.nav_page .list_cont{margin:10px 0 30px 0;padding:0;}
.nav_page .list_cont li{margin:0;padding:10px 10px 0 0!important;background:url("/desimages/punct.jpg") left 13px no-repeat;}
.content_elect .list_cont{margin:0;padding:0;}
.content_elect .list_cont li{margin:0;padding:10px 10px 0 0!important;background:url("/desimages/punct.jpg") left 13px no-repeat;}

.list_cont li a{margin:0;padding:0 0 0 10px;color:#02597b;font-size:14px;font-weight:bold;}
.list_cont li a:hover{color:#02597b;}

.comiss_title{width:680px;height:55px;background-image:url("/desimages/back_for_title.png");background-color:#4f91ab;color:#fff;font-size:14px;font-weight:bold;} /********************** путь для картинок прописать нужный ******************************/
.comiss_title span{display:inline-block;vertical-align:middle;margin:10px 0 0 220px;padding:0;}
.comiss_title span a{color:#fff;text-decoration:none;}
.content_elect{margin:0 0 20px 0;padding:5px 0 5px 0;width:678px;border:1px solid #e6e6e6;}

.central_com_content li a{color:#02597b;font-size:14px;font-weight:bold;}

.link_with_doc{margin:0;padding:10px 10px 10px 20px;}
.link_with_doc a{color:#02597b;font-size:14px;}
.link_with_doc a:hover{color:#02597b;}

.title_inner{margin:0 10px 0 10px;padding:0;color:#4f4f4f;font-weight:bold;}

.mes_content{margin:0 10px 0 10px;padding:0;}
.mes_content span{display:block;margin:20px 0;}
.mes_text span{display:inline;font-weight:bold;}
.mes_text+.mes_text span{display:inline-block;margin:20px 0;}
.mes_content+.mes_content{margin:20px 10px 20px 10px;border-top:1px dashed #e6e6e6;}
/* версия для слабовидящих */
.icon_vsv {
    float: right;
    margin: 2px 0 0 0;
}

.icon_vsv li {
    background: none;
    padding: 0;
}

.icon_vsv li img {
    border: none;
    margin: 0;
    float: none;
    vertical-align: top;
}
.icon_vsv li a .icon_img_hover {
    display: none;
}
.icon_vsv li a:hover .icon_img {
    display: none;
}
.icon_vsv li a:hover .icon_img_hover {
    display: block;
}